XO Slider

აღწერა

XO Slider is a plugin that allows you to easily create sliders.

Feature

  • Supports thumbnail navigation, carousel, and content.
  • Swiper is used for the slider script.
  • jQuery is not used on the front side.
  • Supports block editor.
  • Supports “wide” and “full” alignment.
  • Supports video (Attachment file & YouTube).
  • The template file allows detailed customization.

ეკრანული სურათები

  • Slider example
  • Slider admin page
  • Slider block

ბლოკები

ეს პლაგინი უზრუნველყოფს 1 ბლოკს.

  • XO Slider

დაყენება

  1. Upload the xo-liteslider folder to the /wp-content/plugins/ directory.
  2. Activate the plugin through the Plugins menu in WordPress.

მიმოხილვები

18.02.2022
The slider was implemented in just 5 minutes. It is easy to operate and has all the necessary functions. Thanks to the creator.
2 რევიუს წაკითხვა

მონაწილეები & დეველოპერები

“XO Slider” ღია პროგრამული უზრუნველყოფაა. შემდეგმა ადამიანებმა წვილი შეიტანეს მის განვითარებაში.

მონაწილეები

“XO Slider” ითარგმნა 2 ენაზე. გმადლობთ თარჯიმნებო თქვენი წვლილისათვის.

გადათარგმნეთ XO Slider თქვენს ენაზე.

დაინტერესებული ხართ დეველოპმენტით?

დაათვალიერეთ კოდი, შეამოწმეთ SVN რეპო, ან გამოიწერეთ შექმნის ჟურნალი : RSS.

ცვლილებები

3.3.3

  • Fixed a XSS vulnerability.

3.3.2

  • Fixed an update error in the previous version.

3.3.1

  • Fixed a bug that slides would not work due to some plugins.

3.3.0

  • Added a slider parameter for centered slides (centeredSlides).
  • Updated the attached Swiper files to the latest version (6.7.5).

3.2.2

  • Updated the attached Swiper files to the latest version (6.4.5).

3.2.1

  • Fixed an error message in WordPress 5.5 that displayed an error message on the edit screen.

3.2.0

  • Added settings page.
  • Tweaked the style sheet.

3.1.0

  • Supported YouTube slides.

3.0.0

  • Supported video slides.

2.1.0

  • Added slider block.

2.0.0

  • Changed the slider from the original Liteslider to Swiper. Along with this, the plugin name has changed from XO Liteslider to XO Slider.
  • Changed the minimum required version of WordPress to 4.9.

1.0.0

  • Initial release.